@charset "utf-8";
/* CSS Document */


html {
	scroll-behavior: smooth;
}


.mid {
	max-width: 1600px;
}


/*Menu*/

#header {
	width: 100%;
	padding: 30px 0;
	margin: 0 auto;
	background-color: #EBAF00;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 9999999999
}

#headdiv {
	margin: 0 auto;
	font-size: 0px;
}

#logoheaddiv {
	vertical-align: middle;
	display: inline-block;
	width: 20%;
}

img#headlogo {
	padding: 0 0 0 15px;
}

#navigation {
	vertical-align: middle;
	display: inline-block;
	font-size: 0px;
	width: 80%;
}

.menudivs {
	display: inline-block;
	width: 20%;
	vertical-align: middle;
	transition-duration: 0.2s;
	position: relative;

}

a.menulink {
	display: inline-block;
	color: #000;
	font-size: 15px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	padding: 20px 0;
	transition-duration: 0.2s;
	cursor: pointer;
}
	
	
a.menulink:after {	
	content: '';
    position: absolute;
    width: 100%;
    transform: scaleX(0);
    height: 2px;
  	bottom: 0;
  	left: 0;
  	background-color: #000;
  	transform-origin: bottom right;
  	transition: transform 0.25s ease-out;
}

a.menulink:hover:after {
  transform: scaleX(1);
  transform-origin: bottom left;
}

img.downarow {
	display: inline-block;
	vertical-align: top;
}

.dropdownmenu {
	position: absolute;
	top:35px;
	left: 50%;
	transform: translateX(-50%);
	text-align: center;
	width: 100%;
}

a.menulinkdropdown {
	background-color: #000;
	font-size: 14px;
	color:#fff;
	padding: 25px 10px;
	margin: 2px auto;
	transition-duration: 0.2s;
	display: block;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

a.menulinkdropdown:hover {
	background-color: #fff;
	color:#000;
	-webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.75);
}


#mobmenu {
	vertical-align: middle;
	float: right;
	display: none;
	margin: 5px 0 0;
}

img#mobmenuimg {
	cursor: pointer;
	padding: 0 20px 0 0;
}

#mobmendiv {
	background-color: #000;
	position: absolute;
	top: 85px;
	left: 50%;
	transform: translateX(-50%);
	width: 100%;
}

a.mobilemenulink {
	display: block;
	color: #fff;
	font-size: 15px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	padding: 25px 0;
	transition-duration: 0.2s;
	cursor: pointer;
}

a.mobilemenulink:hover {
	background-color: #fff;
	color:#000;
}

a.mobilemenulinkdown {
	display: block;
	color: #000;
	font-size: 15px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	padding: 25px 0;
	transition-duration: 0.2s;
	cursor: pointer;
	background-color: #fff;
}

a.mobilemenulinkdown:hover {
	background-color: #EBAF00;
}


/*Top Video Section*/

#topvidseci {
	padding: 120px 0 0;
}

#viddivtop {
	overflow: hidden;
	height: 600px;
	margin: 0 auto;
	text-align: center;
}

video#topvideo {
	width: 100%;
	margin: 0 auto;
}


/*Second section*/

.whiteseci {
	padding: 80px 0 0;
	margin: 0 auto;
	text-align: center;
}

h1#mainhead {
	font-size: 60px;
	line-height: 51px;
	padding: 10px 20px 30px;
	text-overflow: ellipsis;
	overflow: hidden;
}

span#mainspan {
	display: block;
	letter-spacing: 20px;
	text-transform: uppercase;
	font-size: 25px;
	font-weight: 700;
}

p.midwords {
	font-size: 23px;
	line-height: 33px;
	max-width: 920px;
	margin: 0 auto;
	padding: 0 20px 100px;
}


.containerdivis {
	font-size: 0;
}

.infomain {
	width: 50%;
	display: inline-block;
	vertical-align: top;
	background-color: #EBAF00;
	text-align: center;
	height: 320px;
	padding: 100px 0 0;
}

h3.infomainhead {
	font-size: 30px;
	font-weight: 600;
	margin: 0 auto;
	padding: 0 20px;
}

p.infopapramain {
	font-size: 23px;
	line-height: 33px;
	padding:30px 20px;
	margin: 0 auto;
	max-width: 350px;
}

.blckdiv {
	background-color: #000;
}

h3.blckdivhed, p.blckpara {
	color: #EBAF00;
}




/*Slideshow*/

#slidecontainer {
	width: 100%;
	padding: 0 ;
	text-align: center;
}

img.skouhuisimgs {
	width: 100%;
}

/* Fading animation */
.fadeinmgs {
  animation-name: fade;
  animation-duration: 3s;
}

@keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}


#diebigmap {
	height: 700px;
}

.gmap_canvas {
	height: 700px;
}



/*So Werk Transaksie*/

#sowerkpaddiv {
	padding: 20px 50px 0;
}

.sowerkcontain {
	font-size: 0px;
	margin: 0 auto;
	text-align: center;
	padding: 50px 0 20px;
}

.vierfloat {
	vertical-align: top;
	padding: 20px 0 60px;
	text-align: center;
	position: relative;
	font-size: 0px;
}

.sowerkinligdiv {
	display: inline-block;
	vertical-align: top;
	width: 70%;
	text-align: left;
}

.nomfloatsowerimgdiv {
	display: inline-block;
	width: 13%;
	vertical-align: top;
	padding: 0 2%;
	position: relative;
	z-index: 2;
}

img.sowerknommer {
	
}

h4.sowerkhead {
	font-size: 23px;
	font-weight: 600;
	position: relative;
	z-index: 2;
	padding: 0 0 20px;
}

.yelowback {
	position: absolute;
	left: 15%;
	width: 400px;
	height: 3px;
	background-color: #EBAF00;
	z-index: 1;
	top: 50px;
}

.sowerkminidiv {
	padding: 10px 0;
	position: relative;
}

img.sowerkdots {
	position: absolute;
	top: 18px;
	left: 5px;
}

p.sowerkpara {
	font-size: 16px;
	line-height: 25px;
	padding: 0 0 0 25px;
}









/*Footer*/

footer {
	background-color: #EBAF00;
	padding: 80px 0 0;
	margin: 0 auto;
	border-top:solid 10px #000
}

.container {
	margin: 0 auto;
	text-align: center;
	font-size: 0px;
	display: inline-block;
}

.footdivi {
	vertical-align: top;
	width: 50%;
	text-align: left;
	float: right;
}

.floatleft {
	float: left;
}

h3#foothead {
	color: #000;
	font-size: 40px;
	font-weight: 700;
	padding: 95px 20px 20px;
}

.agentdivi {
	padding: 40px 20px 0;
}

p.agentnam {
	font-size: 18px;
	color: #000;
	padding: 0 0 10px;
}


p.agentnommer, a.agentepos, label.kontaklabel {
	font-size: 15px;
	color: #000;
	padding: 0 0 10px;
	display: block;
}

#fotimgdiv {
	padding:0 20px; 
	text-align: center;
}

img#footerlogo {
	margin: 0 auto;
}

p#footermidwoord {
	font-size: 25px;
	color: #000;
	line-height: 40px;
  	padding: 25px 20px 20px;
	text-align: center;
}

p#footermidsecwoord {
	font-size: 15px;
	color: #000;
	line-height: 30px;
	text-align: center;
	padding: 0 20px;
	max-width: 320px;
	margin: 0 auto;
}

#footheelsecondbotm {
	background-color: #000;
	margin: 50px auto 0;
	text-align: center;
}

#footsitemap {
	padding: 50px 0 30px;
	font-size: 0px;
	max-width: 1300px;
	margin: 0 auto;
}

.footsitempsects {
	display: inline-block;
	vertical-align: top;
	width: 22.5%;
	padding: 0 1%;
}

h5.footsitemaphead {
	text-align: left;
	font-size: 20px;
	font-weight: 600;
	color: #fff;
}

.footsitempdivis {
	padding: 20px 0;
	text-align: left;
}

a.sitefootmplink {
	display: block;
	font-size: 14px;
	line-height: 33px;
	text-decoration: underline;
	color: #fff;
}



p#normalwhite {
	background-color: #fff;
	padding: 20px;
	color: #000;
	font-size: 12px;
	text-align: center;
}

a.witlink {
	color: #000;
}



/*Kontak Page*/

form#kontakform {
	max-width: 900px;
	margin: 50px auto 100px;
	border: solid 2px #EBAF00;
}

#kontaformbinnein {
	padding: 100px 20px;
}

.kontakbinediv {
	margin: 0 auto;
	font-size: 0px;
	padding: 0 0 100px;
}

.kontakfloatdiv {
	display: inline-block;
	width: 50%;
	vertical-align: top;
}

label.kontaklabel {
	font-size: 20px;
	line-height: 30px;
}

input.kontakinput {
	background-color: #fff;
	border: none;
	border-bottom: solid 1px #000;
	width: 300px;
	padding: 10px;
	font-size: 16px;
	color: #5a6877ed;
}

textarea.kontaktxtarea {
	background-color: #fff;
	border: solid 1px #000;
	width: 800px;
	height: 300px;
	padding: 10px;
	font-size: 16px;
	color: #5a6877ed;
}

#block {
	text-align: center;
}

input.kontaksubbut {
	font-size: 20px;
	font-weight: 600;
	padding: 15px 20px;
	background-color: #EBAF00;
	color: #fff;
	transition-duration: 0.5s;
	border:solid 3px #fff;
	cursor: pointer;
	margin: 50px auto 0;
}

input.kontaksubbut:hover {
	background-color: #fff;
	color: #EBAF00;
	border:solid 3px #EBAF00;
}

#alsisgoed {
	position: fixed;
	width: 100%;
	height: 100%;
	background-color: #000;
	top: 0;
	left: 0;
	z-index: 99999999999999;
}

#alsgoedbine {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	text-align: center;
}

p#alsgoedpar {
	font-size: 20px;
	line-height: 40px;
	color: #fff;
	padding: 20px;
}

hr#alsgoedline {
	border: none;
	height: 2px;
	width: 100px;
	background-color: #EBAF00;;
	margin: 0 auto;
	
}



/*Additional pages*/

h1#mainheadotherpage {
	font-size: 50px;
	padding: 50px 20px 0;
	text-overflow: ellipsis;
	overflow: hidden;
	line-height: 55px;
}

hr#mainlyn {
	border:none;
	padding: 0;
	margin: 40px auto;
	width: 20%;
	height: 3px;
	background-color: #000;
}

p.midwordsotherpages {
	font-size: 20px;
	line-height: 35px;
	max-width: 920px;
	margin: 0 auto;
	padding: 0 20px 100px;
}

p.midwordminuspad {
	padding-bottom: 20px;
}


.alternativpagestopsecpad {
	padding: 150px 0 0;
}

.blackarea {
	background-color: #000;
	padding: 100px 0;
	margin: 0 auto;
	text-align: center;
}


p.geelparagraf {
	color:#EBAF00;
	padding: 0 20px;
}

a.geellinkinpar {
	color:#EBAF00;
	display: inline-block;
	text-decoration: underline;
}

.containwitpad {
	padding: 40px 0 100px;
	margin: 0 auto;
	text-align: center;
}

.konsultantdivi {
	display: inline-block;
	padding: 40px;
	vertical-align: top;
	width: 400px;
}

.konsultantbinne {
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
	padding: 0 0 20px;
}

h3.konsultanthead {
	padding: 20px 10px 0;
	font-size: 25px;
	font-weight: 600;
}

p.konsultatntinfo {
	padding: 20px 10px 0;
	font-size: 18px;
	line-height: 30px
}

p.konsultadres {
	font-size: 14px;
	line-height: 26px;
	color: #5a6877ed;
}

span.additionwordsspan {
	display: block;
	padding: 20px 10px;
	font-style: italic;
	font-size: 18px;
}


.fasiliteitedivis {
	display: inline-block;
	vertical-align: top;
	padding: 20px;
	text-align: center;
	width: 410px;
	margin: 0 20px 40px;
}

h3.fasinaam {
	font-size: 30px;
	line-height: 40px;
	font-weight: 600;
	padding: 0 10px 30px;
}

.fasiinidivs {
	padding: 30px 10px;
	text-align: center;
}

a.faslilinks {
	font-size: 18px;
	text-decoration: underline;
	border-top: solid 2px #EBAF00;
	padding: 30px 0;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	cursor: pointer;
}

p.fasipara {
	font-size: 14px;
	line-height: 28px;
	text-align: center;
	padding: 15px 0 10px;
	color: #5a6877ed;
}

span#faslidots {
	display: block;
	padding: 0;
	font-weight: 700;
}

a.faslilinksskole {
	text-decoration: underline;
	display: block;
	color: #5a6877ed;
}


.dotsdivseci {
	padding: 140px 0;
	margin: 30px auto 50px;
	text-align: center;
	background-color: #000;
}

h4.dotspuntseci {
	font-size: 30px;
	font-weight: 600;
	line-height: 38px;
	color: #fff;
	padding: 0 10px;
}

img.dotsseci {
	display: inline-block;
	vertical-align: middle;
	padding: 0 10px 0 0;
}

.tweenulspace {
	padding: 8px 0;
}

.someseci {
	padding: 50px 0 100px;
	font-size: 0px;
	text-align: center;
}

.driefloats {
	display: inline-block;
	width: 30%;
	vertical-align: top;
	padding: 0 1.5%;
}

.driepadfloat {
	border: solid 1px #000;
}

a.floatslink {
	padding: 100px 0;
	display: block;
	cursor: pointer;
}

img.dokimentimg {
	width: 50px;
}

h4.floatshead {
	font-size: 16px;
	display: block;
	color: #EBAF00;
	background-color: #000;
	padding: 20px 10px;
}

.temadivis {
	padding: 30px 10px 0;
	max-width: 800px;
	text-align: center;
	margin: 0 auto;
	font-size: 0px;
}

img.temadot {
	display:block;
	padding: 0 0 10px;
	margin: 0 auto;
}

p.temadotspara {
	font-size: 16px;
	line-height: 26px;
}

.hondendpad {
	padding: 50px 0;
}

.boukeusesbigdiv {
	margin: 0 auto;
	text-align: center;
	max-width: 1400px;
}

img#boukeusclos {
	position: fixed;
	top: 20px;
	right: 20px;
	cursor: pointer;
	z-index: 9999999;
	display: none;
}

#theboukeushuge {
	position: fixed;
	z-index: 9999;
	background-color: rgba(255,255,255,0.9);
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: none;
}


img.boukeus {
	display: inline-block;
	vertical-align: top;
	padding: 30px;
	width: 250px;
	cursor: pointer;
	position: relative;
	z-index: 9;
}

img.boukeusbig {
	position: fixed;
	top: 50%;
	left: 50%;
	height: 90%;
	transform: translate(-50%, -50%);
	z-index: 9999999;
	width: initial;
}


#adpadonontimg {
	padding: 40px 10px;
}


p.dokumentsopar {
	font-size: 14px;
	line-height: 25px;
	color: #5a6877ed;
	padding: 0 20px 20px;
}

.dokifloats {
	margin: 0 auto 30px;
	border: none;
}

.dokiremoborder {
	border:none;
}

h4.dokiheadadjust {
	background-color: #fff;
	font-weight: 600;
	color: #000;
}

.skouhuisbigdiv {
	font-size: 0px;
	margin: 0 auto;
	padding: 50px 0 100px;
}

.skouhuisfotodiv {
	display: inline-block;
	width: 48%;
	padding: 0 0.5%;
	vertical-align: top;
	margin: 0 auto 1%;
}

.doelgerigdiv {
	max-width: 1000px;
}

.doelminiimgsdivi {
	padding: 50px 0;
}

.doelgerigboonstepic {
	margin: 0 auto;
}

.doelgerigimgsminis {
	display: inline-block;
	width:32%;
	padding: 0 0.5%;
	vertical-align: top;
}

.boukontrakdivis {
	padding: 40px 20px;
	margin: 0 auto;
	text-align: center;
}

h2.boukontrakheads {
	font-size: 20px;
	font-weight: 600;
}

hr.yellowline {
	background-color: #EBAF00;
	border: none;
	padding: 0;
	margin: 30px auto;
	width: 100px;
	height: 2px;
}

p.boukontrakparas {
	font-size: 16px;
	line-height: 25px;
	max-width: 900px;
	margin: 0 auto;
	padding: 0 10px 20px;
}

span.boldertext {
	font-weight: 600;
}

img.boukontrakimgs {
	padding: 0 10px 20px;
	margin: 0 auto;
}



/*skouhuis te koop*/

.tekopimgdiv {
	padding: 50px 0;
	width: 100%;
	text-align: center;
}

#tekopbigimgsbytediv {
	display: block;
	height: 700px;
	width: 100%;
	overflow: hidden;
	position: relative;
}



p.midwordsotherpagesopskouhuis {
	font-size: 25px;
	line-height: 35px;
	font-weight: 600;
	max-width: 920px;
	margin: 0 auto;
	padding: 0 20px;
}

span#herregspan {
	display: block;
	line-height: 25px;
	font-size: 16px;
	text-align: center;
	font-weight: 400;
}

.tekopimgsediv {
	position: relative;
	overflow: hidden;
}

img.skouhuisimgtekop {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	width: 100%;
	z-index: 2;
}

#skouhuisrighticon, #skouhuislefticon {
	position: absolute;
	right: 10px;
	top: 50%;
	transform: translateY(-50%);
	background-color: rgba(255,255,255,0.7);
	z-index: 5;
	cursor: pointer;
	width: 60px;
}

#skouhuislefticon {
	left: 10px;
	right: inherit;
}

#tekopbigonderdiv {
	margin: 0 auto;
	width: 100%;
	text-align: center;
	display: flex;
	background-color: #000;
}

.skouhuisimgtekoponde {
	display: flex;
	opacity: 0.5;
	cursor: pointer;
	padding: 10px;
}

.logoimhelder {
	opacity: 1;
}

img#backdropimg {
	position: absolute;
	width: 100%;
	height: 100%;
	filter: blur(5px);
	top: 0;
	left: 0;
	z-index: 1;
}

img.skouhuisimgbo {
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	z-index: 4;
	width: 100%;
}

#skouimgboopbckdrop {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(255,255,255,0.9);
	z-index: 2;
	display: none;
}

img#closemeskouimg {
	cursor: pointer;
	position: fixed;
	top: 10px;
	right: 10px;
	z-index: 5;
	display: none;
}

img#skipbringboreg {
	position: fixed;
}


#kenmerkseci {
	margin: 0 auto;
	padding: 50px 0 0;
	text-align: center;
}

.kenmerkdiv {
	display: inline-block;
	vertical-align: top;
	padding: 0 20px;
}

img.kenmerkimg {
	display: block;
	margin: 0 auto;
}

p.kenmerkbeskryf {
	padding: 10px 0;
	font-size: 16px;
	line-height: 20px;
}



/*Erwe afdeling*/

img#layoutimg {
	width: 100%;
}

h2#bigwordlayout {
	font-size: 55px;
	font-weight: 600;
	line-height: 60px;
	margin: 0 auto;
	padding: 0 20px;
}

hr.bigyellyn {
	background-color: #E0AD36;
	height: 5px;
	width: 300px;
	margin: 20px auto 30px;
	border: none;
}

.adpadoplay {
	padding: 50px 10px 100px;
	border-bottom: solid 10px #E0AD36;
}

p.layoutterm {
	line-height: 25px;
    font-size: 16px;
    text-align: center;
    font-weight: 400;
	padding-top: 10px;
}



@media only screen and (max-width: 1150px){

#topvidseci {
	padding: 100px 0 0;
}
	.alternativpagestopsecpad {
		padding: 120px 0 0;
	}
}


@media only screen and (max-width: 900px){

#topvidseci {
	padding: 70px 0 0;
}
	
video#topvideo {
		height: 100%;
		width: auto;
	}
	
textarea.kontaktxtarea {
	width: 500px;
	height: 250px;
}
	
.kontakfloatdiv {
	width: 100%;
	padding: 0 0 80px;
}

	.kontakbinediv {
		padding: 0 0 20px;
	}
	
form#kontakform {
	width: 95%;
}
	
	#tekopbigimgsbytediv {
		height: 400px;
	}
	
	#skouhuisrighticon {
		right: 0px;
	}

	#skouhuislefticon {
		left: 0px;
	}
	
}



@media only screen and (max-width: 800px){

	#mobmenu {
		display: inline-block;
	}

	#header {
		position: relative;
		display: inline-block;
	}	

	#navigation {
		display: none;
	}

	#logoheaddiv {
		float:left;
		width: auto;
		vertical-align: middle;
	}

	#topvidseci {
		padding: 0;
		top: -5px;
		position: relative;
	}

	#viddivtop {
		position: relative;
	}

	video#topvideo {
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%,-50%);
	}	

	img#headlogo {
	  width: 220px;
	}


	.footdivi {
		width: 100%;
		text-align: center;
		float: none;
	}

	.floatleft {
		float: none;
	}	

	h3#foothead {
		padding: 80px 20px 0;
	}

	.footsitempsects {
		display: block;
		padding: 0 0 30px;
		width: 100%;
	}

	h5.footsitemaphead, .footsitempdivis {
		text-align: center;
	}

	.footsitempdivis{
		padding: 10px 0 20px;	
	}	

	.container {
		display: block;
	}

	.alternativpagestopsecpad {
		padding: 85px 0 0;
	}

	.infomain {
		width: 100%;
		height: 300px;
	}	

	#viddivtop {
		height: 400px;
	}

	.alternativpagestopsecpad {
		padding: 5px 0 0;
	}

	.driefloats {
		width: 45%;
		padding: 0 2.5%;
		margin: 0 auto 30px;
	}

	.skouhuisfotodiv {
		width: 99%;
	}


	.doelgerigimgsminis {
		width:99%;
	}	
	
	.kenmerkdiv {
		width: 30%;
		padding: 20px 0;
	}
	
}



@media only screen and (max-width:700px){
	
	h1#mainhead {
		line-height: 55px;
	}

	span#mainspan {
		letter-spacing: 0px;
		font-size: 30px;
	}

	.sowerkinligdiv {
		width: 100%;
	}

	.nomfloatsowerimgdiv {
		width:120px;
		padding: 0;
		margin: 0 auto;
		display: block;
	}

	h4.sowerkhead {
		padding: 20px 0 20px;
		text-align: center;
	}

	.yelowback {
		left: 5%;
		width: 90%;
		top: 120px;
		height: 2px;
		}

	#sowerkpaddiv {
		padding: 0 20px 0;
	}


	textarea.kontaktxtarea {
		width: 280px;
		height: 150px;
	}

	input.kontakinput {
		width: 280px;
	}
	
	img.boukeusbig {
		height: initial;
		width: 90%;
	}
	
	img#boukeusclos {
		top: 10px;
		right: 10px;
	}

	#tekopbigimgsbytediv {
		height: 300px;
	}
	
	#skouhuisrighticon, #skouhuislefticon {
		width: 40px;
	}
	
}




@media only screen and (max-width: 550px){
	
#logoheaddiv {
	width: 200px;
}

#mobmenu {
	padding: 0 0 0 30px;
}
	
	#mobmendiv {
		top: 83px;
		left: 0;
		transform: translateX(0);
	}	

	textarea#kontkmesg {
		width: 280px;
		height: 150px; 
	}

	.infomain {
		height: 360px;
	}

	.fasiliteitedivis {
		display: block;
		padding: 20px 10px;
		width: 300px;
		margin: 0 auto 20px;
	}

	.driefloats {
		width: 90%;
		padding: 0 5%;
		margin: 0 auto 50px;
	}

	.konsultantdivi {
		padding: 10px 10px 30px;
		width: 300px;
	}

	#sowerkpaddiv {
		padding: 0 10px 0;
	}

	textarea.kontaktxtarea {
		width: 230px;
		height: 150px;
	}

	input.kontakinput {
		width: 230px;
	}	
	
	.kenmerkdiv {
		width: 45%;
	}
	
	
}






























